<?php
/**
 * Template Name: Home Page
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Finance_Advisor
 */

get_header();
?>
		<?php
		// About us section
		$finance_advisor_about_us_id = get_theme_mod('finance_advisor_dropdownpages_setting_id');
		if($finance_advisor_about_us_id ){
			do_action('finance_advisor_about_us_section');
		}

		// Out quote section
		$fa_enable_quote = get_theme_mod('block_quote_enable');
		if($fa_enable_quote ){
			do_action('finance_advisor_our_quote');
		}

		// Our services section
		$fa_enable_services = get_theme_mod('services_enable');
		if($fa_enable_services):
			do_action('finance_advisor_our_services');
		endif;

		// Our Client section
		$fa_enable_clients = get_theme_mod('client_enable');
		if($fa_enable_clients):
			do_action('finance_advisor_our_clients');
		endif;
		
		// blog section
		$fa_enable_blog = get_theme_mod('our_blog_enable');
		if($fa_enable_blog):
			do_action('finance_advisor_blog_post');
		endif;

		// Our Client section
		$fa_enable_contact_block = get_theme_mod('contact_quote_enable');
		if($fa_enable_contact_block):
			do_action('finance_advisor_contact_block');
		endif;

		?>
<?php
get_footer();
